PHP configuration error.

Alles, was PHP betrifft, kann hier besprochen werden.

PHP configuration error.

Postby akpgeek » 08. September 2009 22:46

Hi All -

I have been trying to install php 5.3.0 on Solaris 10 3/05 s10_74L2a SPARC and I am running into following issue

checking for Apache 1.x module support via DSO through APXS...

Sorry, I was not able to successfully run APXS. Possible reasons:

1. Perl is not installed;
2. Apache was not compiled with DSO support (--enable-module=so);
3. 'apxs' is not in your path. Try to use --with-apxs=/path/to/apxs
The output of /usr/apache/bin/apxs follows
./configure: /usr/apache/bin/apxs: not found
configure: error: Aborting
bash-3.00#
akpgeek
 
Posts: 3
Joined: 08. September 2009 22:30

Re: PHP configuration error.

Postby akpgeek » 08. September 2009 22:46

Sorry I forgot to say Thanks and i would like to mention that I have apache2 installed also

Regards
akpgeek
 
Posts: 3
Joined: 08. September 2009 22:30

Re: PHP configuration error.

Postby akpgeek » 10. September 2009 13:49

This issue has been fixed. The perl location is not correct. ASPX was edited and set the correct perl location and the configuration went smoothly after that
akpgeek
 
Posts: 3
Joined: 08. September 2009 22:30


Return to PHP

Who is online

Users browsing this forum: No registered users and 2 guests